

.header_bottom_right_widget_holder .qbutton {
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border: 2px solid #fff;
}

-------

header.sticky .header_bottom {
    border-bottom: 3px solid #222 !important;
}
header.sticky .q_logo {
    margin-top: 5px !important;
}

.navbar-inner {
  background-color: #FAFAFA;
  background-image: linear-gradient(to bottom, white, #F2F2F2);
  background-repeat: repeat-x;
  border: 1px solid lightgray;
  border-radius: 4px 4px 4px 4px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
  min-height: 40px;
  padding-left: 20px;
  padding-right: 20px;
}

.header_bottom_right_widget_holder .qbutton {
border-radius: 10px;
-moz-border-radius: 10px;
 -webkit-border-radius: 10px;
}

.testimonials_holder .flex-direction-nav a {
    width: 32px;
    height: 32px;
    border-radius: 3px;
}
.testimonials_holder .flex-direction-nav a:before {
    font-size: 20px;
    left: 11px;
    height: 0px;
    width: 0px;
}
.flex-direction-nav a {
    margin: -23px -1px 0;
}
.testimonials_holder .flex-direction-nav li {
    margin-top: 31px;
}
.carousel .item .left .text .separator {
    height: 9px;
    margin-top: 62px;
}

.side_menu_button > a.popup_menu.opened{
    color: #171717 !important;
}
.title.title_size_small h1 {
text-transform: none;
}
.wpcf7 form.wpcf7-form p {
margin-bottom: 12px;
}
input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
margin-top: 11px;
}
nav.popup_menu ul li a {
text-transform: none;
}

.portfolio_navigation.navigation_title .post_info span.categories {
margin-bottom: 3px;
}

.projects_holder article .portfolio_description .portfolio_title {
margin: 0 0 3px 0;
}

 .projects_holder article .feature_holder .feature_holder_icons a.preview {
text-transform: capitalize;
}

.q_dropcap{
margin: 0px 18px 0px 0px;
}

.comments .comment .text .comment_date {
    font-size: 14px;
    font-weight: 500;
    color: #303030;
}

.comments .comment .text .text_holder {
    margin: 13px 0 0;
}

.comment_holder .comment {
    padding: 30px 25px 37px;
}

.header_bottom_right_widget_holder .qbutton {
border-radius: 100px;
-moz-border-radius: 100px;
-webkit-border-radius: 100px;
border: 2px solid #fff;
}

.slide_anchor_holder .fa-hand-o-down:before {
    content: "\f13a"!important;
}

.fancybox-skin{
    background:rgba(255,255,255,0.5);
}


@media only screen and (max-width:768px) {
  .carousel-inner .slide_subtitle {
    font-size: 35px !important;
    line-height: 35px !important;
  }
  .carousel-inner h2 {
    font-size: 25px !important;
    line-height: 25px !important;
  }
  .slider_content .text p {
    font-size: 15px;
    line-height: 15px;
  }
}


@media only screen and (max-width:600px) {
  .carousel-inner .slide_subtitle {
    font-size: 60px !important;
    line-height: 30px !important;
  }
  .carousel-inner h2 {
    font-size: 75px !important;
    line-height: 75px !important;
  }
  .slider_content .text p {
    font-size: 20px;
    line-height: 20px;
  }
}